@charset "windows-1252";

html {
	background-image: URL('images/bg.gif');  /* eg. the stripe image */
	background-repeat: repeat;
}

body {
	margin: 0px;
	background-image: URL('images/bg.gif');  /* use the same thing here as in the HTML definition above */
	background-repeat: repeat;
    font-family: arial;
    font: 12px "Arial";
}

img {
    border: 0px;
}


#wrapper {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1024px; /* use the width of your main image */
	height: 307px; /* use the width of your main contents screen */
	margin: 0px auto;
	text-align: center;
}

#content {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 543px;
	width: 1024px;
}

#banner {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 251px; /* use the height of your banner in here */
	width: 1024px;
	background-image: URL('images/banner.jpg'); /* put the in the name of your banner image here */
	background-repeat: no-repeat;
}

#mainnav {
    position: absolute;
    top: -11px;
    left: 143px;
    text-align: left;
    width: 1024px;
    height: 10px;
}


#banner .nav ul{
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#banner .nav li{
   display: inline;
   padding-left: 18px;
   margin: 0;
}

#belowbanner {
    position: absolute;
    top: 251px;
    left: 0px;
    height: 81px;
    width: 1024px;
    background-image: URL('images/belowheadersloganandstars.gif'); /* put the in the name of your banner image here */
	background-repeat: no-repeat;
}

#stretch {
    position: absolute;
	float: right;
	top: 302px; /* use the height of the banner here... assuming that the stretching content will start immediately below the banner */
	left: 0px;
	height: auto;
	overflow: hidden;
	width: 1024px;
    background-image: URL('images/fullbg_long.gif');
    background-repeat: no-repeat;
}

#stretchtext {
    text-align: left;
    padding-left: 130px;
    padding-right: 350px;
    background-image: URL('images/semifullbg.gif');
    background-position: 101px 0px;
    background-repeat: no-repeat;
    overflow: visible;
}

#stretchtext.wider {
    padding-right: 110px;
}

#stretchtext h1 {
    font-size: 12pt;
    font-weight: bold;
}

#stretchtext h2 {
    font-size: 11pt;
    font-weight: bold;
}

#stretchtext a, a:link, a:visited, a:active {
    color: blue;
}

#stretchtext a:hover {
    color: #ae53af;
}

#stretchtext p {
    margin-top: 2px;
    margin-bottom: 7px; /* makes the paragraphs a bit closer together */
}

#sponsortext h1 {
    font-size: 14pt;
    font-weight: normal;
    color: #ae53af;
    text-decoration: none;
}

#sponsortext h2 {
    font-size: 11pt;
    font-weight: bold;
    color: #ae53af;
}

#sponsortext a, a:link, a:visited, a:active {
    color: #ae53af;
    font-weight: normal;
}

#sponsorhead a, a:link, a:visited, a:active {
    color: #ae53af;
    font-weight: normal;
    text-decoration: none;
}

#sponsorlink {
    font-size: 14pt;
    font-weight: normal;
    color: red;
}

#linkspan {
    font-size: 14pt;
    font-weight: normal;
    color: #ae53af;
    text-decoration: none;
}

#linkspan a, a:link, a:visited, a:active {
  text-decoration: none;
}

#linkspan a:hover {
    color: #ce95ce;
    text-decoration: underline;
}


#sponsorspan {
  font-size: 10pt;
  font-weight: normal;
  color: black;
}

#footer {
	position: relative;
    bottom: 0px;
	height: 38px;
	width: 840px;
    left: 102px;
	text-align: left;
    background-image: URL('images/contentbottomedge.gif');
    background-repeat: no-repeat;
}

#footertext {
    color: white;
    padding-top: 8px;
    padding-left: 8px;
    background-color: #5E1D5E;
}

#footertext a, a:visited, a:active, a:link {
  font-weight: bold;
  color: white;
  text-decoration: none;
}

#footertext a:hover{
  color: #ce95ce;
}

#imagelinks {
    position: absolute;
    top: 161px;
    height: 492px;
    width: 296px;
    left: 707px;
}
#imagelinks.short {
    height: 118px;
}

.clear { clear:both ;}

.error {
    color: red;
    font-weight: bold;
}

.result {
    color: green;
    font-weight: bold;
}

#bluesmile {
  color: #dd92de;
}

#bluesmile a, a:visited, a:active, a:link {
  color: #dd92de;
  text-decoration: underline;
}

#blacksmile {
  color: black;
}

#blacksmile a, a:visited, a:active, a:link {
  color: black;
  text-decoration: underline;
}

